Tomas Tech Co.,Ltd. - Project progress work #509

Parent project # 533 (New): [PJ******]General and administrative expenses

Soraya Norasing Taking Day off January-December 2024

02 May 2024 09:52 - Soraya Norasing

Status: In Progress Start date: 03 Jun 2024
Priority: Normal Due date: 27 Dec 2024
Assignee: Soraya Norasing % Done: 0%
Category: Estimated time: 80.00 hours
Target version: Spent time: 438.00 hours
Finish date: DB skills: Not using
Programming skills:  No development OS skills: Not using
Description

-sick leave

-holiday

Subtasks:

Project progress work # 622: For internal meeting and other

In Progress

History

#1 - 02 May 2024 13:32 - Ryo Nozaki

- Subject changed from Soraya day off to Soraya Norasing Taking Day off January-December 2024

- Due date changed from 30 Jun 2024 to 31 Dec 2024

- Status changed from New to In Progress

#2 - 04 May 2024 17:22 - Ryo Nozaki
- Project changed from 42 to Tomas Tech Co.,Ltd.
- Parent task set to #533

#3 - 24 Jun 2024 22:30 - Soraya Norasing
- Programming skills No development added
- DB skills Not using added

- OS skills Not using added

sick leave (stomach ache, gastritis)

19 Dec 2025
